<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      Calculadora
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
</ion-item>
<ion-item>
  <ion-label position="floating">Número 2</ion-label>
  <ion-input type="number"></ion-input>
</ion-item>
<ion-grid>
  <ion-row>
    <ion-col>
      <ion-button expand="full">+</ion-button>
    </ion-col>
    <ion-col>
      <ion-button expand="full">-</ion-button>
    </ion-col>
    <ion-col>
      <ion-button expand="full">*</ion-button>
    </ion-col>
    <ion-col>
      <ion-button expand="full">/</ion-button>
    </ion-col>
  </ion-row>
</ion-grid>
<ion-item>
  <ion-label position="floating">Resposta</ion-label>
  <ion-input type="number"></ion-input>
</ion-item>

</ion-content>
